/**
 * Single Album
 * ==================================================
 */

/*--------------------------------------------------------------
# Album Description
--------------------------------------------------------------*/

.album-description-section {
    background: #fef8f1;
    padding: 15px 20px;
    border: 1px solid #fae1ca;
    border-radius: 6px;
    box-shadow: -2px 0 0px 0 #ff9800;
    margin-bottom: 30px;
}

.album-description-section .title h4{
    color: #ff9800;
    font-weight: bold;
}

.album-description-section .title h4 i{
    margin-right: 10px;
}

.album-description-content {
    padding-left: 35px;
    margin-top: 5px;
}

.album-description-content p {
    line-height: 28px;
}

/*--------------------------------------------------------------
# Album Track List
--------------------------------------------------------------*/
